/* based on SkyGRAPHICS options file v2.0 RC4.1 */ 
//FX control

//#define DEPTH_OF_FIELD 		// Enable/Disable Depth Of Field 

//
//--------------------------------------------------------------//
//////////////////////////////////////////////////////////////////
//Depth Of Field

	#define DOF_QUALITY int(12)   // MAX - 12
	#define MINDIST float(5.0)
	#define MAXDIST float(300)

//	#define MAXCOF	float(0)
	#define MAXCOF	float(3)
//	#define MAXCOF	float(4)
//	#define MAXCOF	float(5)
//	#define MAXCOF	float(6)
//	#define MAXCOF	float(7)
//	#define MAXCOF	float(8)
//	#define MAXCOF	float(9)
//	#define MAXCOF	float(10)




/*
Описание параметров.

#define DEPTH_OF_FIELD
	Включает/выключает эффект Depth Of Field. Для включения надо раскомментировать эту строку, например:
#define DEPTH_OF_FIELD
Для выключения - надо закомментировать:
//#define DEPTH_OF_FIELD

#define DOF_QUALITY int(12)
	Параметр для Depth Of Field, определяет качество эффекта. Влияет на производительность. Параметр не может принимать дробных значений.

#define MINDIST float(0.4)
#define MAXDIST float(200)
	Параметры для Depth Of Field, определяют расстояние с которого включается Depth Of Field (MINDIST), и расстояние с которого начинается полное размытие (MAXDIST). Параметры условно измеряются в метрах.

#define MAXCOF	float(3)
	Параметр для Depth Of Field, определяет степень размытия эффекта.
	
*/